15 packages found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
ffmpeg-full 4.2.1-2 78 0.20 Complete solution to record, convert and stream audio and video (all possible features including nvenc, qsv and libfdk-aac) dbermond
ffmpeg-full-git 4.3.r94961.g1d86e4b3eb-1 10 0.02 Complete solution to record, convert and stream audio and video (all possible features including nvenc, qsv and libfdk-aac; git version) dbermond
ffmpeg-git 4.2.r94300.gaf5f770113-1 63 0.85 Complete solution to record, convert and stream audio and video (git version) dbermond
intel-media-driver-git 2018.3.pre3.r308.g862e9600-1 3 0.00 Intel Media Driver for VAAPI — Broadwell+ iGPUs (git version) dbermond
intel-media-server-studio 2018.R2-1 0 0.00 Intel Media Server Studio (only SDK files, no kernel patches, no system modifications) dbermond
intel-media-stack-bin 2019.1.0-2 2 0.00 Tools and libraries for developing media solutions on Intel products. Includes MediaSDK, Media Driver, libva and libva-utils. dbermond
lib32-libvdpau-va-gl 0.4.2-2 5 0.00 VDPAU driver with OpenGL/VAAPI backend funilrys
libvdpau-va-gl-i965 1-1 9 0.00 VDPAU driver with OpenGL/VAAPI backend for i965 chipset Gomasy
gstreamer-screenrecording-git r45.a9972fb-1 0 0.00 Record screen or window with VAAPI(intel I420 or NV12), OMX(radeon NV12), software (x264enc I420 or NV12) to mkv file, with or without sound. haagch
mplayer-vaapi 36265-18 9 0.00 A movie player, compiled with vaapi support jkl
chromium-vaapi-bin 77.0.3865.120-1 73 4.67 Chromium with VA-API support to enable hardware acceleration, pre-compiled kureta
gstreamer0.10-vaapi 0.5.9-1 4 0.04 A collection of VA-API based plugins for GStreamer (this is the last version compatible with GStreamer 0.10) Muflone
chromium-vaapi 77.0.3865.120-2 84 4.13 Chromium with VA-API support to enable hardware acceleration OneObsession
ultra-simple-screen-recorder-git r4.cf575cb-1 0 0.00 Recording screen on Linux using kmsgrab and vaapi Saren
ffmpeg-full3.4 3.4.2-1 2 0.00 FFmpeg 3.4, designed to fix linking issues with packages that require this version of FFmpeg. winneon

15 packages found. Page 1 of 1.